.no-padding {
	padding: 0 !important;
}

.m-l-0 {
	margin-left: 0 !important;
}

.m-l-10 {
	margin-left: 10px;
}
.m-l-20 {
	margin-left: 20px;
}

.m-l-50 {
	margin-left: 50px;
}


.m-b-0 {
	margin-bottom: 0 !important;
}

.m-b-10 {
	margin-bottom: 10px;
}
.m-b-20 {
	margin-bottom: 20px;
}

.m-b-50 {
	margin-bottom: 50px;
}

.m-t-0 {
	margin-top: 0px !important;
}

.m-t-5 {
	margin-top: 5px;
}
.m-t-10 {
    margin-top: 10px;
}
.m-t-20 {
	margin-top: 20px;
}

.m-t-30 {
	margin-top: 30px;
}

.m-t-40 {
	margin-top: 40px;
}

.m-t-60 {
    margin-top: 60px;
}

.m-t-80 {
    margin-top: 80px;
}

.m-40 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.img-center{
    margin:0 auto;    
}

.text-transparent{
    color: transparent !important;
}

label.required::before {
    content: " *";
    color: #a94442;
    margin-right: 3px;
}

body {
    padding: 0;
    margin: 0;
    color: #0f0f0f;
    overflow-x: hidden;
    background-color: #222222;
}

.banner--wide .banner__item {
    height: 1100px;
    padding: 60px 0 0;
}

.banner--wide .banner__caption {
    padding-top: 110px;
}

.banner__item{
	background-image: url('../../../img/luxembourg.jpg');
}

/* Banner */
.navbar--overlay {
    top: 20px;
}

.navbar--overlay .navbar__row{
	margin-top: 0;
}

/* Logo header not white */
.navbar--overlay-map .navbar__row{
	background-color: transparent;
}


/************************/
/* Content   */
/************************/

.widget--sep{
    border: 0;
}
.widget__header{
    margin-top: 0 !important;
    width: auto !important;
}

.js-widget.widget--landing.widget--p-t-60{
    padding-top: 60px; 
}


/************************/
/* Typehead suggestion */
/************************/

.tt-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    cursor: pointer;
}

.tt-suggestion {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    white-space: nowrap;
}

.tt-suggestion:hover,
.tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #428bca;
}


/************************/
/* TagsInput  */
/************************/

.bootstrap-tagsinput{
	width: 100%;
	background: rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	border-radius: 0;
	padding: 0;
	min-height: 38px;
	font-size: 15px;
	line-height: 1.6;
}

.form--white .bootstrap-tagsinput{
    border: 1px solid #d6d6d6;
}

.bootstrap-tagsinput > .bootstrap-tagsinput {
    background-color: transparent;
	padding: 6px 12px;
}
.form--white .bootstrap-tagsinput > .bootstrap-tagsinput {
    border: 0;
}

.form--white .form-group.has-error .bootstrap-tagsinput,
.form--white .form-group.has-error .form-control {
    border-color: #e95b35;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

input#accept_contact{
    width: auto;
    display: inline;
    margin: 0px 5px 0 0;
    padding: 0;
}

label#accept_contact{
    width: 250px;
    margin-top: 7px;
    float: left;
    text-align: justify;
}

.budget-field {
    width: 49%;
    display: inline-block;
}
.budget-field-first{
    margin-right: 5px;
}

.modal .modal-header {
    border-bottom: 1px solid #f7f5f5;
    background-color: #f7f7f7;
}
.modal .modal-footer {
    border-top: 1px solid #f7f5f5;
}

.modal-footer button{
    border: 1px solid transparent;
    padding: 5px 25px;
    border-radius: .25rem;
    float: right;
}

.article--footer .article__item-title{
    display: block;
    color: #bebebe;
    background: none;
    font-size: 15px;
    font-weight: normal;
}
.article--footer .article__item-title:hover{
    text-decoration: none;
    color: #bebebe;
    font-weight: normal;
}

.article--footer .article__item-title i{
    vertical-align: middle;
    margin-right: 5px;
}

.article__photo-img{
    border: 1px solid #d8d8d8;
}


.listing--grid .listing__item {
    width: 100%;
    margin-top: 20px;
}
/************************/
/* Side Menu  */
/************************/

#side-menu .menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

#side-menu .menu li {
    padding-left: 10px;
    display: block;
}

#side-menu .menu li a {
    color: #666;
    text-decoration:none;
}

#side-menu .menu li a.group-title {
    color: #3a3a3a;
    margin-left: 15px;
}

#side-menu .menu li a.group-title-muted {
    color: #adb3b8;
    background-image: none !important;
    padding-left: 0;
}

#side-menu .menu li.active>a {
    color: #f3bc65;
    font-weight: bold;
}

}
#side-menu .menu li a {
    text-decoration: none;
}

#side-menu .menu li a:hover {
    text-decoration: underline;
}

#side-menu .menu li a.group-sub-title {
    color: #888;
    font-weight: bold;
}

#side-menu .menu ul.menu {
    margin-bottom: 15px;
    margin-left: 10px;
}

#side-menu .menu li.group {
    margin-bottom: 5px;
    margin-left: 5px;
}

#side-menu .menu li.group .menu {
    margin: 5px 0 15px 10px;
}

#side-menu .menu li.group-header {
    color: #00bbaa;
    font-size: 16px;
    font-weight: bold;
    margin: 45px 0 8px;
    padding: 5px 10px;
    text-transform: uppercase;
}

#side-menu .menu li.group-header:first-child {
    margin-top: 0;
}


/*TextExt Overriding style*/
#municipalities-container{
    width: 100%;
}

.text-core,
.text-wrap,
.text-core .text-wrap textarea{
    width: 100% !important;
    min-height: 46px !important;
    font-size: 13px;
}

.text-core .text-wrap textarea{
    border: 1px solid #d6d6d6; 
    background: #e2e1dc;   
}

.form.form--white .text-core .text-wrap textarea{    
    background: #fff;
}

.text-core .text-wrap .text-arrow{
    top: 7px;
    right: 6px;
}

.text-core .text-wrap .text-tags .text-tag .text-button {
    height: 19px;
    font-size: 13px;
    border: 1px solid #d99222;
    background: #f3bc65;
}
.text-core .text-wrap .text-dropdown .text-list .text-suggestion {
    font-size: 15px;
}
.text-core .text-wrap .text-dropdown .text-list .text-suggestion.text-selected {
    background: #f3bc65;
}
.text-core .text-wrap .text-tags{
    z-index: 5 !important;
}

.widget__content p{
	margin-bottom: 20px;
}

.widget__image_container{
	border: 1px solid rgb(238, 238, 238);
	border-radius: 5px;
	overflow: hidden;
	margin: 40px;
}

.widget__image_container .widget__image_text{
	background-color: #eee;
	padding: 10px;
	text-align: justify;
}



@media (min-width: 1200px) {
  .footer__col--first {
    float: left;
    width: 33.33333%;
  }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .banner--wide .banner__search {
        width: 43%;
    }
    .banner--wide .banner__caption {
        width: 55%;
    }
    .banner__title {
        margin: 0;
    }
}

@media (max-width: 991px) {
  
    .banner--wide .banner__item {
        padding: 30px 0 70px;
    }

    h1.banner__title{
        display: block !important;
        margin-bottom: 30px;
        font-size: 40px;
        text-align: center;
    }

}




@media (max-width : 1199px) and (min-width : 992px) {
 

    
}

@media (max-width : 991px) and (min-width : 768px) {
    
    .banner--wide .banner__caption {
        padding-top: 20px;
    }
    
    h1.banner__title{
        font-size: 60px;
    }
}

@media (max-width:767px) and (min-width : 575px) {
    
    .banner--wide .banner__caption {
        padding-top: 0px;
    }
    
    h1.banner__title{
        font-size: 45px;
    }
    
}

@media (max-width:574px) {
    
    .banner--wide .banner__caption {
        padding-top: 0;
    }
    
    h1.banner__title{
        font-size: 34px;
    }
}




